## libhash-merge-simple-perl 0.051

=== debian/changelog ===
libhash-merge-simple-perl (0.051-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Sat, 30 Jun 2018 18:06:14 +0200

libhash-merge-simple-perl (0.051-1) unstable; urgency=low (HIGH if you are using this module on its own)

  [ Jonathan Yu ]
  * New upstream release
    + Load Exporter before subclassing it (this would break programs if
      Exporter wasn't already loaded by something else)
  * Standards-Version 3.9.1 (no changes)
  * Use new 3.0 (quilt) source format
  * Refresh copyright information

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 24 Dec 2010 15:15:52 -0500

libhash-merge-simple-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #537661)

 -- Jonathan Yu <frequency@cpan.org>  Fri, 24 Jul 2009 18:25:14 -0400
