=== debian/control ===
Source: libhash-merge-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libtest-most-perl,
                     libtest-deep-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-merge-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-merge-simple-perl.git
Homepage: https://metacpan.org/release/Hash-Merge-Simple

Package: libhash-merge-simple-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl module to easily merge two or more hashes
 Hash::Merge::Simple will recursively merge two or more hashes and return the
 result as a new hash reference. The merge function will descend and merge
 hashes that exist under the same node in both the left and right hash, but
 doesn't attempt to combine arrays, objects, scalars, or anything else. The
 rightmost hash also takes precedence, replacing whatever was in the left hash
 if a conflict occurs.
 .
 This code is based on Catalyst::Utils, but was modified to handle merging more
 than two hashes simultaneously.
