=== debian/watch ===
version=3
https://metacpan.org/release/Hash-Merge-Simple   .*/Hash-Merge-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
