## libhash-merge-simple-perl 0.052

=== debian/changelog ===
libhash-merge-simple-perl (0.052-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.052.
  * Update test and runtime dependencies.
  * Add debian/upstream/metadata.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2024 19:42:18 +0100

libhash-merge-simple-perl (0.051-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Apply multi-arch hints. + libhash-merge-simple-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 11:50:02 +0000

libhash-merge-simple-perl (0.051-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 02:31:56 +0100
