=== debian/control ===
--- 
+++ 
@@ -4,19 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: perl,
-                     libtest-most-perl,
-                     libtest-deep-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libclone-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-merge-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-merge-simple-perl.git
 Homepage: https://metacpan.org/release/Hash-Merge-Simple
+Rules-Requires-Root: no
 
 Package: libhash-merge-simple-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libclone-perl
 Description: Perl module to easily merge two or more hashes
  Hash::Merge::Simple will recursively merge two or more hashes and return the
  result as a new hash reference. The merge function will descend and merge
