=== debian/watch ===
version=4
https://metacpan.org/release/Hash-Merge-Simple   .*/Hash-Merge-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
